body			{margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; background-color:#999999}

.privacy		{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#CC9999}
.email			{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#999999}
.content		{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#333333}
.contentheading	{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#B50100; font-weight:bold}
.contentbold	{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#333333; font-weight:bold}
.contentred		{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#CC0000}

a.privacylink			{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#CC9999}
a.privacylink:hover		{text-decoration:underline; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#996666}
a.privacylink:visited	{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#996666}
a.privacylink:active	{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#996666}

a.emaillink				{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#999999}
a.emaillink:hover		{text-decoration:underline; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#666666}
a.emaillink:visited		{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#666666}
a.emaillink:active		{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#666666}

a.contentlink			{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#990000}
a.contentlink:hover		{text-decoration:underline; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#999999}
a.contentlink:visited	{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#999999}
a.contentlink:active	{text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#999999}